[Config]
DisconnURL=Gozila.cgi?RouterStatus.htm=255&hid_returnPoint=&hid_dialAction=2&Disconnect=
DisconnPOST=
DisConnFlag1=
DisConnFlag2=
ConnURL=Gozila.cgi?RouterStatus.htm=255&hid_returnPoint=&hid_dialAction=1&Connect=
ConnPOST=
ConnFlag1=
ConnFlag2=